httpd-docs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Takashi Sato <taka...@lans-tv.com>
Subject Re: <compatibility> rule ?
Date Tue, 13 May 2008 16:46:29 GMT
On Tue, 13 May 2008 09:01:45 -0400
"Joshua Slive" <joshua@slive.ca> wrote:

> If you'd like to set a policy, go ahead and set one. I wouldn't mind
> saying that we track compatibility within major version numbers (so in
> 2.2 we would still say "available in 2.0.43 and later", but we would
> drop all references to 2.x when moving to 3.0). But if you think it is
> better to only track compatibility within 2.2, that is fine with me as
> well.

On Tue, 13 May 2008 15:07:18 +0200
Mads Toftum <mads@toftum.dk> wrote:

> I would prefer tracking major version. 2.0.x is still widely used and
> there's quite a bit of confusion about the differences as it is.
> Keeping it to major versions might help reduce the confusion.

OK.
I don't believe it as strongly as I run without some consensus.
I won't drop compat info between manor versions.

---------------------------------------------------------------------
To unsubscribe, e-mail: docs-unsubscribe@httpd.apache.org
For additional commands, e-mail: docs-help@httpd.apache.org


Mime
View raw message